<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000046592531</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/46/59/25/LEGITEXT000046592531.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000046591325</CID>
<NUM>2022-1455</NUM>
<NUM_PARUTION>0272</NUM_PARUTION>
<NUM_SEQUENCE>7</NUM_SEQUENCE>
<NOR>PRMX2233017D</NOR>
<DATE_PUBLI>2022-11-24</DATE_PUBLI>
<DATE_TEXTE>2022-11-23</DATE_TEXTE>
<DERNIERE_MODIFICATION>2022-11-25</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0272 du 24 novembre 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2022-1455 du 23 novembre 2022</TITRE>
<TITREFULL>Décret n° 2022-1455 du 23 novembre 2022 portant diverses dispositions applicables à certains emplois supérieurs de la fonction publique de l'Etat</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2022-11-25</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000028965911" datesignatexte="2014-05-20" id="JORFTEXT000028965911" naturetexte="DECRET" nortexte="RDFF1328976D" num="" numtexte="2014-513" sens="source" typelien="CITATION">Décret n°2014-513  du 20 mai 2014 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041987165" datesignatexte="2020-06-10" id="JORFTEXT000041987165" naturetexte="DECRET" nortexte="CPAF2007132D" num="" numtexte="2020-710" sens="source" typelien="CITATION">Décret n°2020-710 du 10 juin 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046591161" datesignatexte="2022-11-23" id="JORFTEXT000046591161" naturetexte="DECRET" nortexte="PRMG2229059D" num="" numtexte="2022-1453" sens="source" typelien="CITATION">Décret n°2022-1453 du 23 novembre 2022, v. init.</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>La Première ministre,<br/>Sur le rapport du ministre de la transformation et de la fonction publiques,<br/>Vu le décret n° 2014-513 du 20 mai 2014 modifié portant création d'un régime indemnitaire tenant compte des fonctions, des sujétions, de l'expertise et de l'engagement professionnel dans la fonction publique de l'Etat ;<br/>Vu le décret n° 2020-710 du 10 juin 2020 fixant les conditions d'attribution de la nouvelle bonification indiciaire aux personnels exerçant des fonctions supérieures de direction, d'encadrement ou d'expertise ;<br/>Vu le décret n° 2022-1453 du 23 novembre 2022 relatif aux conditions de classement, d'avancement et de rémunération applicables à certains emplois supérieurs de la fonction publique de l'Etat ;<br/>Vu l'avis du Conseil supérieur de la fonction publique d'Etat en date du 17 novembre 2022,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 23 novembre 2022.</p>
</div>
<div align="left">
<p>Élisabeth Borne</p>
<p>Par la Première ministre :</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la souveraineté industrielle et numérique,</p>
<p>Bruno Le Maire</p>
</div>
<div align="left">
<p>Le ministre de la transformation et de la fonction publiques,</p>
<p>Stanislas Guerini</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
